body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {
  margin:0;
  padding:0;
}
body {
  color:#555;
  font-size:16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  min-width: 1200px;
}
td,th,caption {
  font-size:16px;
}
h1, h2, h3, h4, h5, h6 {
  font-weight:normal;
  font-size:100%;
}
address, caption, cite, code, dfn, em, strong, th, var {
  font-style:normal;
  font-weight:normal;
}
a {
  color:#555;
  text-decoration:none;
}
a:hover {
  text-decoration:none;
}
img {
  border:none;
}
ol,ul,li {
  list-style:none;
}
input, textarea, select, button {
  font:14px Microsoft YaHei;
}
table {
  border-collapse:collapse;
}
html {
  overflow-y: scroll;

}
.clearfix:after {
  content: ".";
  display: block;
  height:0;
  clear:both;
  visibility: hidden;
}
.clearfix {
  *zoom:1;
}
.fl{
  float: left;
}
.fr{
  float: right;
}
.w1200{
  width: 1200px;
  margin: auto;
}
/* 网页头 */
.head{
  width: 100%;
  height: 262px;
  background: url("../images/2021/header.png") no-repeat center;
  padding-top: 95px;
  box-sizing: border-box;
}
.logo{
  width: 461px;
  height: 54px;
}
.logo img{
  height: 54px;
}
.form1{
  width: 242px;
  height: 40px;
  position: relative;
}
.form1 .search-input{
  width: 242px;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  color: #D4D1D0;
  padding-left: 9px;
  border: none;
  border-radius: 2px;
}
.form1 .search-btn{
  width: 14px;
  height: 14px;
  position: absolute;
  top: 13px;
  right: 10px;
  z-index: 1;
}
.nav{
  width: 100%;
  height: 76px;
  background: url("../images/2021/nav.png") no-repeat center;
  padding: 26px 0;
  box-sizing: border-box;
}
.nav li{
  float: left;
  height: 23px;
  padding: 0 36.5px;
  border-left: 1px solid #e1786b;
  color: #FFF2B8;
  vertical-align: middle;
}
.nav li:nth-child(1){
  padding-right: 0;
}
.nav li:nth-child(1),.nav li:nth-child(2){
  border-left: none;
}
.nav li a{
  font-size: 20px;
  font-weight: bold;
  color: #FFF2B8;
  line-height: 18px;
}
.nav li img{
  vertical-align: middle;
  margin-left: 30px;
}
/* 页脚 */
.foot{
  width: 100%;
  background: url("../images/2021/foot.png") no-repeat center;
  padding: 24px 0;
  margin-top: 30px;
}
.link li{
  width: 220px;
  height: 36px;
  line-height: 36px;
  background: #fff;
  float: left;
  padding: 0 13px;
  margin-left: 105px;
  font-size: 14px;
  color: #161616;
  box-sizing: border-box;
  position: relative;
}
.link li:nth-child(1){
  margin-left: 0;
}
.link li img{
  margin-top: 14px;
}
.link li ul {
  position: absolute;
  top: 36px;
  left: 0;
  width: 100%;
  z-index: 20;
  display: none;
  max-height: 190px;
  overflow-y: scroll;
  overflow-x: hidden;
  /* border-top: 1px solid #161616; */
}.link li:hover ul{
  display: block;
}
.link li ul li{
  float: none;
  margin-left: 0;
  border-top: 1px solid #161616;
}
.foot-desc{
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFF6E7;
  line-height: 30px;
  margin-top: 68px;
}
.foot-desc a{
  color: #FFF6E7;
}
.foot-desc .fl{
  margin-right: 130px;
}

/* 首页 */
.title{
  background: url("../images/2021/tit-bg-left.png") no-repeat left center;
  padding-left: 20px;
  font-size: 28px;
  font-weight: bold;
  color: #CD262A;
  line-height: 44px;
}
.title a{
  float: right;
  font-size: 12px;
  color: #292929;
  font-family: Microsoft YaHei;
  font-weight: normal;
}
.title img{
  height: 27px;
}
.djyw{
  height: 60px;
  background: url("../images/2021/index-djyw.png") no-repeat left;
  border: 1px solid #E7E7E7;
  box-sizing: border-box;
  margin: 26px auto;
  /* padding-left: 162px; */
  overflow: hidden;
}
.djyw-title{
  display: block;
  width: 137px;
  text-align: center;
  float: left;
  color: #FFEBAE;
  font-size: 20px;
  font-weight: bold;
  height: 60px;
  line-height: 60px;
}
.djyw ul {
  width: 1020px;
  height: 60px;
  float: right;
}
.djyw ul li {
  line-height: 60px;
  width: 100%;
  height: 60px;
  font-size: 16px;
  font-weight: bold;
  float: left;
  overflow: hidden;
}
.djyw ul li a{
  width: 100%;
  color: #C1171B;
  overflow: hidden;
}

.focusBox { position: relative; width: 598px; height: 337px; overflow: hidden; background: #CF302F; }
.focusBox .pic img { width: 598px; height: 337px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 56px; width:100%;  background: #131313; filter: alpha(opacity=60); opacity: 0.6; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 56px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:56px; line-height:56px; position:absolute; bottom:-56px;}
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 11px; font-size: 16px; }
.focusBox .num { position: absolute; z-index: 3; bottom: 22px; right: 5px; }
.focusBox .num li{ float: left; position: relative; width: 14px; height: 14px; line-height: 14px; overflow: hidden; text-align: center; margin-right: 10px; cursor: pointer;border-radius: 50%; }
.focusBox .num li a{ position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none;font-size: 10px; background: #959090; line-height: 14px;}
.focusBox .num li.on a,.focusBox .num a:hover{ background:#C7313B;  }
.gwdt{width: 585px;}
.gwdt-div{
  width: 100%;
  height: 167px;
  padding: 12px 15px 18px 20px;
  background: #F8F6F7;
  box-sizing: border-box;
}
.gwdt-div h3{
  font-size: 24px;
  font-weight: bold;
  color: #292929;
  line-height: 32px;
  margin-top: 10px;
  margin-bottom: 11px;
}
.gwdt-div p{
  font-size: 14px;
  color: #292929;
  line-height: 20px;
}
.gwdt-ul{
  width: 100%;
  margin-top: 9px;
}
.public li{
  list-style: disc inside;
  font-size: 16px;
  font-family: Microsoft YaHei;
  line-height: 34px;
  color: #E8E0E4;
  height: 40px;
  overflow: hidden;
}
.public li span{
  color: #C0C0C0;
  font-weight: normal;
}
.public li a{
  color: #292929;
}
.public li:hover a{
  color: #CD262A;
}

.adv1{
  width: 390px;
  height: 80px;
  float: left;
  margin: 28px 0 29px 15px;
  /* background: #000; */
}
.adv1:nth-child(1){
  margin-left: 0;
}

.djgz{
  width: 658px;
}
.djgz-notice { width: 658px; overflow: hidden; margin-top: 10px; }
.tab-hd { height: 53px; background: #EDEBEC; }
.tab-hd ul { padding-left: 25px; }
.tab-hd li{ float: left; height: 53px; line-height: 53px; font-size: 20px;font-weight: 800;margin-right: 39px;position: relative; }
.tab-hd li img{position: absolute;bottom: -4px;display: none;}
.tab-hd li a{ display:block; color: #7A7A7A;font-weight: bolder;}
.tab-hd li a:hover{ color:#CD262A;}
.tab-hd li.on a{color:#CD262A;}
.tab-hd li.on img{display: block;}
.tab-bd { padding:26px 26px 22px 21px;background: #F8F6F7;  }
.tab-bd ul{ overflow:hidden; zoom:1; }
.tab-bd ul li{line-height: 40px;}
.tzgg{
  width: 526px;
}
.tzgg ul{
  margin-top: 3px;
}
.tzgg ul li{
  width: 518px;
  height: 50px;
  background: #F3F3F3;
  font-size: 16px;
  color: #000000;
  line-height: 50px;
  padding: 0 13px;
  margin-top: 7px;
  box-sizing: border-box;
  float: right;
}
.tzgg ul li:hover{
  /*width: 441px;*/
  /*height: 58px;*/
  background: #D63F43;
  color: #fff;
  /*font-weight: bold;*/
  /*line-height: 58px;*/
}
.adv{
  margin: 18px auto;
  height: 80px;
}

.cyzx{
  width: 585px;
  height: 301px;
  background: url("../images/2021/cyzx-bg.png") no-repeat;
  box-sizing: border-box;
  margin-top: 19px;
  padding: 38px 24px 63px 32px;
}
.cyzx li{
  list-style: disc inside;
  color: #d1c4b3;
  font-size: 16px;
  line-height: 40px;
}
.cyzx li span{
  float: right;
  color: #755429;
}
.cyzx li a{
  color: #755429;
}
.cyzx li:hover a{
  font-weight: bold;
  color: #6A4B22;
}
.zfjljs{
  width: 583px;
  margin-top: 19px;
  background: #FFFbF6;
}
.zfjljs li{
  width: 100%;
  height: 60px;
  line-height: 60px;
  font-size: 16px;
  border-bottom: 1px dashed #E6E6E6;
  box-sizing: border-box;
  overflow: hidden;
  padding-left: 5px;
}
.zfjljs li a{
  color: #282828;
}
.zfjljs li span{
  background: #F8F6F7;
  border: 1px solid #E7E7E7;
  border-radius: 12px;
  font-size: 14px;
  color: #8E8E8E;
  padding: 3px 5px;
  margin-right: 14px;
}
.zfjljs li:hover{
  background: #FFFbF6;
  box-shadow: 2px 2px 3px 0px rgba(43, 43, 43, 0.6);
}
.zfjljs li:hover a{
  color: #D63F43;
  font-weight: bold;
}
.wdk-title{
  width: 100%;
  margin-top: 29px;
  text-align: center;
  height: 28px;
  line-height: 28px;
  vertical-align: center;
  padding-bottom: 5px;
  color: #CD262A;
  font-weight: bold;
  font-size: 28px;
  border-bottom: 1px solid #EFEBEB;
}
.wdk-title img{
  vertical-align: center;
  line-height: 28px;
}
.wdk-title a{
  float: right;
  font-size: 14px;
  color: #ACACAC;
}
.wdk{
  width: 600px;
  float: left;
  margin-top: 31px;
}
.wdk-3-col{
  width: 380px;
  float: left;
  margin-top: 31px;
  margin-left: 30px;
  box-sizing: border-box;
}
.wdk-m-title{
  display: inline-block;
  font-size: 20px;
  color: #CD262A;
  font-weight: 800;
  margin-bottom: 10px;
  background: url("../images/2021/dk-bot-line.png") no-repeat bottom;
}
.wdk .poster-main{margin-top:12px;}
.wdk-ul{
  min-height: 108px;
}
.wdk-3-col .wdk-ul{
  border-left: 1px dashed #E5C6C7;
  padding-left: 30px;
}
.wdk-3-col .wdk-m-title{
  margin-left: 30px;
}
.wdk-3-col:nth-child(1){
  margin-left: 0px;
}
.wdk-3-col:nth-child(1) .wdk-m-title{
  margin-left: 0px;
}
.wdk-3-col:nth-child(1) .wdk-ul{
  border-left: none;
  padding-left: 0px;
}
.wdk-ul li{
  width: 100%;
  height: 36px;
  overflow: hidden;
  color: #E5C6C7;
  font-size: 16px;
  line-height: 36px;
  list-style: disc inside;
}
.wdk-ul li a{
  color: #3B3B3B;
}
.wdk-ul li:hover a{
  color: #AA1317;
  font-weight: bold;
}
.poster-main{
  position: relative;
  width: 551px;
  height: 168px;
}
.poster-main .caroursel{
  margin: auto;
  /* overflow: hidden; */
  position: relative;
}
.poster-main a,.poster-main img{
  display:block;
}
.poster-main .poster-list{
  width: 455px;
  height: 168px;
}
.poster-main .poster-list .poster-item{
  position: absolute;
  left: 0;
  top: 0;
}
.poster-main .poster-btn{
  cursor: pointer;
  position: absolute;
  top: 64px;
  background: #D8BC90;
  width:24px !important;
  height:24px !important;
  border-radius: 50%;
  text-align: center;
  /* line-height: 24px; */
  z-index: 10;
  padding: 8px 8px;
  box-sizing: border-box;
}
.poster-main .poster-prev-btn{
  left: -48px;
}
.poster-main .poster-next-btn{
  right: -48px;
}
.wdk-dzbgfhjs li{
  font-size: 16px;
  color: #919191;
  line-height: 20px;
  margin-bottom: 22px;
}
.wdk-dzbgfhjs li h3{
  font-size: 16px;
  font-weight: 600;
  color: #2D2D2D;
  line-height: 48px;
}

.ztzl-title{
  border-bottom: 1px solid #EFEBEB;
  margin-top: 35px;
  padding-bottom: 5px;
}
.ztzl-title a{
  font-size: 14px;
  color: #ACACAC;
}
.scrollBox{ width:1200px; position:relative;overflow:hidden;zoom:1; margin-top: 34px;margin-bottom: 50px;}
.scrollBox .piclist{ overflow:hidden; zoom:1;}
.scrollBox .ohbox{overflow:hidden; position:relative;width:1144px;left:29px}
.scrollBox .piclist li{float:left; display:inline; width:268px;margin-right:18px;}
.scrollBox .piclist li img{
  width: 268px;
  height: 70px;
}
.scrollBox .pageBtn span{ display:block;width:12px;height:23px;position:absolute;top:22px;cursor:pointer;overflow:hidden; }
.scrollBox .pageBtn .prev{left:0px;}
.scrollBox .pageBtn .next{right:0px;}
.scrollBox .pageBtn .ztzl-clist{overflow:hidden;zoom:1;height: 6px;text-align: center;width: 30px;margin:10px auto 0; }
.scrollBox .pageBtn .ztzl-clist li{ background:#C0C0C0; float:left; display:inline; width:6px;height:6px;cursor:pointer;margin-left:6px;overflow:hidden;border-radius: 50%;  }
.scrollBox .pageBtn .ztzl-clist li.on{background: #AA1317; }

.qtgz-notice{width: 658px; overflow: hidden; margin-top: 10px;}
.llxx{
  width: 518px;
  border: 1px solid #e6e0d7;
  border-top: 3px solid #E5CEAF;
  background: #FCFBFA;
  padding: 10px 18px 9px 28px;
  box-sizing: border-box;
}
.llxx-title{
  font-size: 28px;
  font-weight: bold;
  color: #CD262A;
  line-height: 44px;
}
.llxx-title a{
  float: right;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #B03133;
}
.llxx-img{
  display: block;
  width: 123px;
  float: left;
  margin-top: 10px;
}
.llxx-hot{
  width: 123px;
  height: 177px;
  margin-top: 10px;
}
.llxx-ul{
  width: 453px;
  font-size: 16px;
  line-height: 24px;
  margin-top: 10px;
}
.llxx-ul li{
  list-style: disc outside;
  color: #D1C3AD;
  margin-bottom: 9px;
  height: 24px;
  overflow: hidden;
}
.llxx-ul a{
  color: #6E5F47;
}
.llxx-ul li:hover a{
  font-weight: bold;
}
.jgwh-hot{
  float: left;
  width: 271px;
  height: 419px;
  margin-right: 4px;
  position: relative;
  margin-top: 32px;
  padding-left: 17px;
  box-sizing: border-box;
}
.jgwh-bg{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.jgwh-title{
  display: block;
  position: absolute;
  top: 21px;
  width: 73px;
  color:#fff;
  font-size: 28px;
  font-weight: bold;
}
.jgwh-hot-art{
  position: absolute;
  bottom: 28px;
}
.jgwh-hot-art h3{
  font-size: 16px;
  font-weight: bold;
  color: #FFF;
  line-height: 24px;
}
.jgwh-line{
  display: block;
  width: 33px;
  height: 2px;
  background: #FFCC1B;
  margin-top: 5px;
}
.jgwh-hot-art p{
  font-size: 14px;
  color: #FFF;
  line-height: 22px;
  margin-top: 20px;
}
.jgwh-right{
  width: 646px;
  margin-top: 32px;
}
.jgwh-recommen{
  height: 273px;
  width: 633px;
  position: relative;
  padding-left: 13px;
}
.jgwh-recommen img{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.jgwh-recommen h3{
  position: absolute;
  bottom: 11px;
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 24px;
}
.jgwh-right ul{
  width: 100%;
  background: #F5F7FA;
  box-sizing: border-box;
  padding: 0 27px 0 43px;
  margin-top: 5px;
}
.jgwh-right ul li{
  font-size: 16px;
  line-height: 70px;
  height: 70px;
  list-style: disc inside;
  color: #E5C6C7;
  border-top: 1px solid #E9E8E8;
}
.jgwh-right ul li:nth-child(1){
  border-top: none;
}
.jgwh-right ul li a{
  color: #3B3B3B;
}
.jgwh-right ul li a span{
  color: #C1C1C1;
  float: right;
}

.djlm{
  margin-top: 35px;
}
.title .lm-title{
  height: 17px;
  vertical-align: center;
  margin-bottom: 4px;
}
.zslm{
  background: #fff;
  border: 2px solid #F6F7F8;
  padding: 5px;
  box-sizing: border-box;
}
.zslm-bg{
  width: 100%;
  /* height: 100%; */
  background: #f6f7f8;
  box-sizing: border-box;
  padding: 21px;
}
.layB{width:1132px;  padding:0px 36px;margin: auto;box-sizing: border-box; position:relative;overflow:hidden;zoom:1; }
.layB .ohbox{overflow:hidden; position:relative;width:1080px;left:0px;margin-top: 15px;}
.layB .piclist{ overflow:hidden; zoom:1;}
.layB .piclist li{float:left; display:inline;font-size: 14px;height: 78px;overflow: hidden;}
.layB .piclist li p{line-height: 26px;width:270px;display: block;float: left;}
.layB .piclist li p span{
  float: left;
  display: block;
  width: 2px;
  height: 2px;
  background: #657988;
  border-radius: 50%;
  margin-top: 12px;
  margin-right: 6px;
}
.layB .pageBtn span{ display:block;width:11px;height:46px;position:absolute;top:28px;cursor:pointer;overflow:hidden; }
.layB .pageBtn .prev{left:0px;background: url("../images/2021/zsl.png");}
.layB .pageBtn .next{right:0px;background:url("../images/2021/zsr.png");}
.layB .list-dj{overflow:hidden;zoom:1;margin:10px 0 0 413px; }
.layB .list-dj li{ background:#CBD4DA; float:left; display:inline; width:4px;height:4px;cursor:pointer;margin-left:5px;overflow:hidden;border-radius: 50%;line-height: 26px;  }
.layB .list-dj li.on{background:#657988; }

.xslm{
  padding: 28px;
  box-sizing: border-box;
  background: #FBF8F5;
  overflow: hidden;
}
.xslm ul{
  width: 1295px;
  margin-top: 20px;
}
.xslm ul li{
  width: 87px;
  list-style: disc inside;
  color:#877A6D;
  line-height: 26px;
  font-size: 8px;
  float: left;
  margin-right: 85px;
  /* margin-top: 10px; */
}
.xslm ul li a{
  color: #80684F;
  font-size: 16px;
}

#top{
  /* width: 49px; */
  position: fixed;
  top: 533px;
  right: 161px;
}
.wb,.wx{
  width: 49px;
  margin-bottom: 2px;
  background: #F4F4F4;
  text-align: center;
  padding: 15px 0;
}
.back-top{
  width: 49px;
  background: #F4F4F4;
  text-align: center;
  padding: 5px 0;
}
.ewm{
  display: none;
  width: 110px;
  height: 110px;
  position: absolute;
  right: 53px;
  top: -25px;
}
.ewm img{
  width: 110px;
  height: 110px;
}
.ewm-wx{
  top: 20px;
}
.wb:hover .ewm-wb{
  display: block;
}
.wx:hover .ewm-wx{
  display: block;
}

/* 列表 */
.position{
  height: 60px;
  line-height: 60px;
  background: #f8f9fb;
  padding-left: 35px;
  box-sizing: border-box;
  margin-top: 20px;
  margin-bottom: 24px;
  font-size: 16px;
  color: #C2C2C2;
}
.position a{
  color: #C2C2C2;
}
.list{
  padding: 30px 35px 30px;
  background: #f8f9fb;
  box-sizing: border-box;
}
.list ul{
  width: 100%;
  /* border-bottom: 1px dashed #dde1ed; */
  padding-bottom: 25px;
}
.list ul li{
  list-style: disc inside;
  color: #E5C6C7;
  font-size: 20px;
  line-height: 53px;
}
.list ul li a{
  color:#583430;
}
.list ul div{
  width: 100%;
  border-bottom: 1px dashed #dde1ed;
  height: 18px;
  margin-bottom: 18px;
}
.list ul li span{
  float: right;
  font-size: 16px;
  color: #c2c2c2;
}
.noBorder{
  margin-top: 20px;
}
.z_num{
  padding: 5px 15px;
  border: 1px solid #dadada;
  font-size: 12px;
  color: #767676;
  border-radius: 4px;
}
.current{
  padding: 5px 15px;
  border: 1px solid #dadada;
  font-size: 12px;
  background: #c44134;
  color: #fff !important;
}
.fc_ch1, .fc_hui2 {
  border: 1px solid #dadada;
  padding: 5px 15px;
  font-size: 12px;
  text-decoration: none;
  color: #2d2c2c;
  border-radius: 4px;
}

/* 详情页 */
.detail{
  box-sizing: border-box;
  padding: 45px 45px 35px;
  background: #f8f9fb;
}
.detail-info{
  width: 100%;
  border-bottom: 1px dashed #dde1ed;
  padding-bottom: 30px;
}
.detail-info h3{
  color: #583430;
  font-size: 28px;
  text-align: center;
  line-height: 50px;
}
.detail-other{
  width: 460px;
  margin: 20px auto;
  color: #929292;
  font-size: 14px;
  line-height: 16px;
}
.detail-content{
  padding-top: 30px;
  line-height: 28px;
}
.inbox{
  text-align: right;
}
.inbox span{
  padding: 0 5px;
  cursor: pointer;
}
.inbox .active{
  font-weight: 600;
}
.detail table,table tr th, table tr td { border:1px solid #000; }
.detail table {border-collapse: collapse; }   
strong{
	font-weight:bold;
}
.list_title{
	 height: 45px;
    line-height: 45px;
    font-size: 20px;
    background: #d53129;
    color: #fff;
    padding: 0 25px;
  cursor: default;
}
.list_title a{
	float:right;
  color:#fff;
}
.adv_list{
  	 height: 80px;
  overflow: hidden;
}
/** 喜迎二十大，奋进新征程飘窗 */
#baywin{
width: 249px;
height: 430px;
position: fixed;
left:10px;
top: 40%;
z-index: 9;
}
#baywin img{
  width: 249px;
  height: 430px;
  }
#bwbtn{
width: 25px;
height: 25px;
background: url(../images/guanbi2.png) center no-repeat;
background-size: 100% 100%;
top: 42%;
left: 218px;
z-index: 100;
display: inline-block;
position: fixed;

}
.homeRight{position: fixed;right: 20px;bottom: 40px;}
.homeRight img{display: block;width: 280px;margin:0 auto;}
.homeRight_close{background: url("http://jgdj.km.gov.cn/images/guanbi2.png") no-repeat center;display: block;width: 25px;height: 25px;cursor: pointer;top: 20px;right: 15px;position: absolute;}

#carourselIs ul, #d_tab29 li { margin: 0; padding: 0; list-style: none }
#carourselIs img { border: 0; vertical-align: top }
#carourselIs { position: relative; height: 128px; padding-top: 20px;padding-bottom: 20px;width: 560px;margin-top: 12px;}
#carourselIs .d_img { position: relative; margin: 0 auto; width: 560px; height: 128px;}
#carourselIs .d_img li { position: absolute; display: none; z-index: 0;height: 100%; }
#carourselIs .d_img .cont{ width:100%; height:87px; background:rgba(0,0,0,0.5); position:absolute; bottom:0px; left:0px; z-index:99999;}
#carourselIs .d_img li img { width: 100%;height: 100%; }
#carourselIs .d_img li{height: 82px;}
#carourselIs .d_img li.d_select{height: 128px;}
#carourselIs .d_img li.d_pos1 { display: block; width: 192px; left: 50px; top: 23px; z-index: 1 }
#carourselIs .d_img li.d_pos2 { display: block; width: 300px; left: 25%; top: 0; z-index: 3 }
#carourselIs .d_img li.d_pos3 { display: block; width: 192px; right: 50px; top: 23px; z-index: 1 }
#carourselIs .d_next { position: absolute; right: 0; top: 50%; z-index: 10; cursor: pointer;margin-top: -12px;width: 24px;height: 24px;}
#carourselIs .d_prev { position: absolute; left: 0; top: 50%; z-index: 10; cursor: pointer;margin-top: -12px;width: 24px;height: 24px;}